/* CSS for LDAP Tool Box Self Service Password */

html, body {
  background: #eee;
  padding-top: 20px;
  font-size: 12pt;
}

.panel, .alert, .navbar-wrapper {
  box-shadow:0 3px 6px rgba(0,0,0,.25);
}

.panel {
  background-color:#fff;
  background-color:rgba(255,255,255,0.8);
}

img.logo {
  margin-bottom: 20px;
}

.title h1 {
  font-size: 20pt;
}

.result p {
  font-size: 14pt;
}

.result i.fa {
  font-size: 18pt;
  margin-right: 10px;
}

.help i.fa {
  font-size: 14pt;
  margin-right: 5px;
}

textarea {
  resize: vertical;
}

.cp-img,
.gen-img {
  width: 20px;
}

#generate-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.btnpassgen {
  padding: 7px 5px;
  border: none;
  outline: none;
  background-color: rgb(26, 157, 59);
  color: white;
  cursor: pointer;
}
.btnpassgen:hover {
  background-color: rgb(3, 125, 34);
}
.btnpassgen:active {
  position: relative;
  top: 1px;
  scale: 0.9;
}
